Uploaded image for project: 'Magnolia'
  1. Magnolia
  2. MAGNOLIA-4876

Activation fails with "can't version"

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Won't Fix
    • Affects Version/s: 4.5.7
    • Fix Version/s: None
    • Component/s: activation
    • Labels:
      None

      Description

      We have a problem on activating content from Author- to Public-Instance in the data repository. If we activate a Node of the type "dataFolder" or of some custom ContentType, we have no problem. But a "dataItemNode" can't be activated.

      We found this issue http://forum.magnolia-cms.com/forum/thread.html?threadId=0ce190f9-bd32-495b-bb7b-b64fd8f24c33. But the attached Groovy Script has no effect. We still get the "can't version" error for the "dataItemNode".

      See attached log file, xml node file and screen.

      Thanks in advance.

      Best regards

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              dlipp Daniel Lipp
              Reporter:
              jensdenke Jens Denke
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Date of First Response: